@charset "UTF-8";
/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* font-size */
/* ============================================ */
/* top */
/* ============================================ */
.main {
  height: 50vw;
  position: relative;
}
@media all and (max-width: 600px) {
  .main {
    height: 160vw;
  }
}
.main-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.main-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media all and (max-width: 600px) {
  .main-bg img {
    -o-object-position: center bottom;
       object-position: center bottom;
  }
}
.main-logo {
  width: 16.875vw;
  position: absolute;
  bottom: 2.92vw;
  right: 3.75vw;
}
@media all and (max-width: 600px) {
  .main-logo {
    width: 43vw;
    bottom: auto;
    right: auto;
    top: 8.86vw;
    left: 50%;
    translate: -50% 0;
  }
}
.main-logo img {
  width: 100%;
  max-width: none;
}
.main-ttl {
  width: 35.1vw;
  position: absolute;
  top: 6.98vw;
  left: 50%;
  translate: -50% 0;
}
@media all and (max-width: 600px) {
  .main-ttl {
    width: 80vw;
    top: auto;
    bottom: 2.53vw;
  }
}
.main-ttl img {
  width: 100%;
  max-width: none;
}

.pin-spacer {
  background: #0085FF !important;
}

.contents {
  background: #0085FF;
}
.contents-wrap {
  width: 100%;
  position: relative;
}
.contents-bg__left {
  width: 98px;
  height: 100%;
  background-image: url("../images/bg_txt_left.png");
  background-size: auto 906px;
  background-repeat: repeat-y;
  -webkit-animation: bgLeft linear 20s infinite;
          animation: bgLeft linear 20s infinite;
  will-change: animation;
  position: absolute;
  top: 0;
  left: 16px;
}
@media all and (max-width: 896px) {
  .contents-bg__left {
    width: 49px;
    background-size: auto 453px;
    left: 4px;
    -webkit-animation: bgLeftSp linear 10s infinite;
            animation: bgLeftSp linear 10s infinite;
  }
}
@media all and (max-width: 480px) {
  .contents-bg__left {
    width: 24.5px;
    background-size: auto 226.5px;
    left: 2px;
    -webkit-animation: bgLeftPr linear 5s infinite;
            animation: bgLeftPr linear 5s infinite;
  }
}
@-webkit-keyframes bgLeft {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 906px;
  }
}
@keyframes bgLeft {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 906px;
  }
}
@-webkit-keyframes bgLeftSp {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 453px;
  }
}
@keyframes bgLeftSp {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 453px;
  }
}
@-webkit-keyframes bgLeftPr {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 226.5px;
  }
}
@keyframes bgLeftPr {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 226.5px;
  }
}
.contents-bg__right {
  width: 98px;
  height: 100%;
  background-image: url("../images/bg_txt_right.png");
  background-size: auto 1806px;
  background-repeat: repeat-y;
  -webkit-animation: bgRight linear 40s infinite;
          animation: bgRight linear 40s infinite;
  will-change: animation;
  position: absolute;
  top: 0;
  right: 16px;
}
@media all and (max-width: 896px) {
  .contents-bg__right {
    width: 49px;
    background-size: auto 903px;
    right: 4px;
    -webkit-animation: bgRightSp linear 20s infinite;
            animation: bgRightSp linear 20s infinite;
  }
}
@media all and (max-width: 480px) {
  .contents-bg__right {
    width: 24.5px;
    background-size: auto 451.5px;
    right: 2px;
    -webkit-animation: bgRightPr linear 10s infinite;
            animation: bgRightPr linear 10s infinite;
  }
}
@-webkit-keyframes bgRight {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -1806px;
  }
}
@keyframes bgRight {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -1806px;
  }
}
@-webkit-keyframes bgRightSp {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -903px;
  }
}
@keyframes bgRightSp {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -903px;
  }
}
@-webkit-keyframes bgRightPr {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -451.5px;
  }
}
@keyframes bgRightPr {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -451.5px;
  }
}
.contents-avant {
  position: absolute;
}
@media all and (max-width: 1025px) {
  .contents-avant {
    display: none;
  }
}
.contents-avant img {
  width: 100%;
  max-width: none;
}
.contents-nav {
  padding-top: min(2.09vw, 80px);
  position: absolute;
  top: 0;
  left: 2.09vw;
  z-index: 20;
}
@media all and (max-width: 1367px) {
  .contents-nav {
    left: 16px;
  }
}
@media all and (max-width: 1025px) {
  .contents-nav {
    display: none;
  }
}
.contents-nav.--fixed {
  position: fixed;
}
.contents-nav__logo {
  width: min(14.58vw, 280px);
}
.contents-nav__btn {
  margin-top: 16px;
}
.contents-nav__btn__link {
  display: inline-block;
  text-align: center;
  background: #FF1E64;
  color: #fff;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(0.875rem, -0.1271rem + 1.5642vw, 1.75rem);
  border: 1px solid #000;
  border-radius: 9999px;
  box-shadow: 0.18em 0.18em 0 #000;
  padding: 0.43em 0.71em;
}
.contents-nav__anchor {
  margin-top: 24px;
  padding-left: 16px;
}
.contents-nav__anchor__list {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: clamp(1.125rem, 0.5524rem + 0.8939vw, 1.625rem);
  letter-spacing: 0.05em;
  color: #fff;
}
.contents-nav__anchor__list__link {
  display: block;
  padding-block: 5px;
}
.contents-acc.is-opened .contents-panel {
  grid-template-rows: 1fr; /* 開いた状態 */
  opacity: 1;
  visibility: visible;
}
.contents-acc.is-opened .contents-trigger__arrow {
  transform: rotate(180deg);
}
.contents-trigger {
  cursor: pointer;
}
.contents-trigger__arrow {
  transition: transform 0.3s ease;
}
.contents-panel {
  display: grid;
  grid-template-rows: 0fr; /* 閉じている状態 */
  transition: grid-template-rows 0.3s ease-in-out, opacity 0.3s ease-in-out;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.contents-panel__wrap {
  min-height: 0;
}

.concept {
  position: relative;
}
.concept .contents-avant01 {
  width: min(14.43vw, 274px);
  top: min(18.75vw, 360px);
  left: 14.38vw;
}
@media all and (max-width: 1600px) {
  .concept .contents-avant01 {
    left: 4.314vw;
  }
}
.concept .contents-avant02 {
  width: min(22.55vw, 433px);
  right: 7.81vw;
  bottom: min(-15.1vw, -290px);
}
@media all and (max-width: 1600px) {
  .concept .contents-avant02 {
    right: 2.343vw;
  }
}
.concept .contents-catch {
  width: min(19.9vw, 382px);
  position: absolute;
  top: min(10.52vw, 202px);
  right: 7.81vw;
  z-index: 20;
}
@media all and (max-width: 1600px) {
  .concept .contents-catch {
    right: 2.343vw;
  }
}
@media all and (max-width: 1367px) {
  .concept .contents-catch {
    width: 15.92vw;
    right: 0.4vw;
  }
}
@media all and (max-width: 1025px) {
  .concept .contents-catch {
    display: none;
  }
}
.concept-outer {
  padding: 64px 0 80px;
  background: #EAEAEA;
}
@media all and (max-width: 896px) {
  .concept-outer {
    padding: 32px 0 48px;
  }
}
.concept-ttl {
  text-align: center;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.125rem;
  line-height: 1.3;
  position: relative;
  z-index: 5;
}
@media all and (max-width: 896px) {
  .concept-ttl {
    font-size: 1.75rem;
  }
}
.concept-ttl__shadow {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -5;
  color: #FFFF00;
  text-shadow: -1px -1px 0 #000, -1px 0 0 #000, -1px 1px 0 #000, 0 -1px 0 #000, 0 0 0 #000, 0 1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000;
  translate: 5px 5px;
}
@media all and (max-width: 896px) {
  .concept-ttl__shadow {
    translate: 3px 3px;
  }
}
.concept-collab {
  text-align: center;
  margin-top: 48px;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 8px;
}
@media all and (max-width: 896px) {
  .concept-collab {
    margin-top: 32px;
  }
}
.concept-collab__txt {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 3.75rem;
  font-weight: 900;
  line-height: 1.1;
}
@media all and (max-width: 896px) {
  .concept-collab__txt {
    font-size: 2rem;
  }
}
.concept-collab__txt .txt_color {
  color: #0085FF;
}
.concept-collab__mark {
  line-height: 1;
}
@media all and (max-width: 896px) {
  .concept-collab__mark img {
    width: 20px;
  }
}
.concept-catch {
  text-align: center;
  font-size: 1.875rem;
  font-weight: 300;
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .concept-catch {
    font-size: 1.25rem;
    margin-top: 24px;
  }
}
.concept-acc {
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .concept-acc {
    margin-top: 32px;
  }
}
.concept-trigger {
  padding: 28px 56px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 9999px;
  position: relative;
}
@media all and (max-width: 896px) {
  .concept-trigger {
    padding: 20px 36px;
  }
}
.concept-trigger__en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 900;
  font-size: 3.75rem;
  line-height: 1.1;
}
@media all and (max-width: 896px) {
  .concept-trigger__en {
    font-size: 1.5rem;
  }
}
.concept-trigger__txt {
  display: inline-block;
  padding: 0 1em;
  background: #EAEAEA;
  font-size: 1.25rem;
  line-height: 1.2;
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 50%;
}
@media all and (max-width: 896px) {
  .concept-trigger__txt {
    font-size: 0.875rem;
  }
}
.concept-trigger__arrow {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  right: 28px;
  translate: 0 -50%;
}
@media all and (max-width: 896px) {
  .concept-trigger__arrow {
    width: 18px;
    height: 18px;
    right: 16px;
  }
}
.concept-trigger__arrow img {
  width: 100%;
  max-width: none;
  vertical-align: top;
}
.concept-panel__wrap {
  padding: 64px 2px 2px 0;
  filter: drop-shadow(2px 2px 0 #000);
}
@media all and (max-width: 896px) {
  .concept-panel__wrap {
    padding-top: 40px;
  }
}
.concept-panel__container {
  padding: 50px 40px;
  border: 2px solid #000;
  border-radius: 40px;
  background: #fff;
  position: relative;
}
@media all and (max-width: 896px) {
  .concept-panel__container {
    padding: 24px 20px;
    border-radius: 24px;
  }
}
.concept-panel__container::before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  background: #fff;
  border: 2px solid #000;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
  rotate: 45deg;
  position: absolute;
  top: -17.5px;
  left: 50%;
  translate: -50% 0;
  transform: skew(5deg, 5deg);
}
@media all and (max-width: 896px) {
  .concept-panel__container::before {
    width: 24px;
    height: 24px;
    top: -11.5px;
  }
}
.concept-panel__container > *:first-child {
  margin-top: 0;
}
.concept-panel__catch {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.75;
}
@media all and (max-width: 896px) {
  .concept-panel__catch {
    font-size: 1.125rem;
  }
}
.concept-panel__txt {
  line-height: 1.75;
  margin-top: 20px;
}
@media all and (max-width: 896px) {
  .concept-panel__txt {
    margin-top: 16px;
  }
}

.cm {
  position: relative;
}
.cm .contents-girl01 {
  width: min(6.77vw, 130px);
  top: min(6.56vw, 126px);
  left: 14.38vw;
}
@media all and (max-width: 1600px) {
  .cm .contents-girl01 {
    left: 4.314vw;
  }
}
.cm-outer {
  padding: 64px 0 32px;
  background: #FF1E64;
}
@media all and (max-width: 896px) {
  .cm-outer {
    padding: 32px 0 24px;
  }
}
.cm-inner {
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .cm-inner {
    margin-top: 24px;
  }
}
.cm-contents {
  max-width: 540px;
  margin-inline: auto;
}
@media all and (max-width: 896px) {
  .cm-contents {
    max-width: 360px;
  }
}
.cm-txt {
  line-height: 1.75;
}
.cm-movie {
  margin-top: 40px;
  position: relative;
}
@media all and (max-width: 896px) {
  .cm-movie {
    margin-top: 32px;
  }
}
.cm-movie::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #999;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
}
.cm-movie::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 48px solid #fff;
  border-right: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
@media all and (max-width: 896px) {
  .cm-movie::after {
    border-top-width: 20px;
    border-bottom-width: 20px;
    border-left-width: 32px;
  }
}
.cm-movie.--soon::after {
  border: none;
  text-align: center;
  content: "coming soon";
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 2.75rem;
  font-style: italic;
  color: #fff;
  width: calc(100% - 40px);
  height: auto;
}
@media all and (max-width: 896px) {
  .cm-movie.--soon::after {
    font-size: 1.375rem;
  }
}
.cm-more {
  text-align: center;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 2.75rem;
  font-style: italic;
  color: #fff;
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .cm-more {
    font-size: 1.25rem;
    margin-top: 24px;
  }
}

.videos {
  position: relative;
}
.videos .contents-avant03 {
  width: min(21.51vw, 413px);
  top: min(-3.75vw, -72px);
  left: 8.33vw;
}
@media all and (max-width: 1600px) {
  .videos .contents-avant03 {
    left: 2.499vw;
  }
}
.videos .contents-avant04 {
  width: min(13.02vw, 250px);
  top: min(2.08vw, 40px);
  right: 12.29vw;
}
@media all and (max-width: 1600px) {
  .videos .contents-avant04 {
    right: 3.687vw;
  }
}
.videos-outer {
  padding: 32px 0 80px;
  background: #FF1E64;
}
@media all and (max-width: 896px) {
  .videos-outer {
    padding: 24px 0 48px;
  }
}
.videos-inner {
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .videos-inner {
    margin-top: 24px;
  }
}
.videos-inner + .videos-inner {
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .videos-inner + .videos-inner {
    margin-top: 32px;
  }
}
.videos-contents {
  max-width: 540px;
  margin-inline: auto;
}
@media all and (max-width: 896px) {
  .videos-contents {
    max-width: 360px;
  }
}
.videos-ttl {
  text-align: center;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.625rem;
  background: #fff;
  color: #FF1E64;
}
@media all and (max-width: 896px) {
  .videos-ttl {
    font-size: 1.375rem;
  }
}
.videos-block {
  margin-top: 32px;
  margin-inline: auto;
  inline-size: -webkit-fit-content;
  inline-size: -moz-fit-content;
  inline-size: fit-content;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
@media all and (max-width: 896px) {
  .videos-block {
    margin-top: 24px;
    gap: 24px;
  }
}
.videos-txt {
  line-height: 1.75;
}
.videos-txt .txt_bold {
  font-weight: 500;
}
.videos-subtxt {
  font-size: 1rem;
}
@media all and (max-width: 896px) {
  .videos-subtxt {
    font-size: 0.875rem;
  }
}
.videos-movie {
  margin-top: 32px;
  position: relative;
}
@media all and (max-width: 896px) {
  .videos-movie {
    margin-top: 24px;
  }
}
.videos-movie::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #999;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
}
.videos-movie::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 48px solid #fff;
  border-right: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
@media all and (max-width: 896px) {
  .videos-movie::after {
    border-top-width: 20px;
    border-bottom-width: 20px;
    border-left-width: 32px;
  }
}
.videos-movie.--soon::after {
  border: none;
  text-align: center;
  content: "coming soon";
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 2.75rem;
  font-style: italic;
  color: #fff;
  width: calc(100% - 40px);
  height: auto;
}
@media all and (max-width: 896px) {
  .videos-movie.--soon::after {
    font-size: 1.375rem;
  }
}

.news {
  position: relative;
}
.news .contents-avant05 {
  width: min(16.15vw, 310px);
  top: min(-16.77vw, -322px);
  left: 10.52vw;
}
@media all and (max-width: 1600px) {
  .news .contents-avant05 {
    left: 3.156vw;
  }
}
.news .contents-avant06 {
  width: min(15.05vw, 289px);
  top: min(-0.52vw, -10px);
  right: 11.46vw;
}
@media all and (max-width: 1600px) {
  .news .contents-avant06 {
    right: 3.438vw;
  }
}
.news-outer {
  padding: 64px 0 80px;
  background: #91F300;
}
@media all and (max-width: 896px) {
  .news-outer {
    padding: 32px 0 48px;
  }
}
.news-container {
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .news-container {
    margin-top: 24px;
  }
}
.news-inner {
  padding: 20px 32px;
  background: #EAEAEA;
}
@media all and (max-width: 896px) {
  .news-inner {
    padding: 16px 24px;
  }
}
.news-list {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2px), 0 calc(100% - 2px));
          clip-path: polygon(0 0, 100% 0, 100% calc(100% - 2px), 0 calc(100% - 2px));
}
.news-list__item {
  border-bottom: 1px solid #231815;
  padding-block: 20px;
}
@media all and (max-width: 896px) {
  .news-list__item {
    padding-block: 16px;
  }
}
.news-list__item:nth-child(n+4) {
  display: none;
}
.news-list__item.is-visible {
  display: block;
}
.news-list__date {
  font-size: 1.375rem;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #727171;
}
@media all and (max-width: 896px) {
  .news-list__date {
    font-size: 0.9375rem;
  }
}
.news-more {
  cursor: pointer;
  inline-size: -webkit-fit-content;
  inline-size: -moz-fit-content;
  inline-size: fit-content;
  font-size: 1.25rem;
  text-decoration: underline;
  text-underline-offset: 0.5em;
  margin: 16px 0 0 auto;
}
@media all and (max-width: 896px) {
  .news-more {
    font-size: 0.9375rem;
  }
}

.goods {
  position: relative;
}
.goods .contents-girl02 {
  width: min(6.67vw, 128px);
  right: 15.63vw;
  bottom: min(5.21vw, 100px);
}
@media all and (max-width: 1600px) {
  .goods .contents-girl02 {
    right: 4.689vw;
  }
}
.goods-outer {
  padding: 64px 0 80px;
  background: #FF9600;
}
@media all and (max-width: 896px) {
  .goods-outer {
    padding: 32px 0 48px;
  }
}
.goods-inner {
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .goods-inner {
    margin-top: 24px;
  }
}
.goods-ttl {
  word-break: keep-all;
  text-align: center;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.625rem;
  color: #fff;
}
@media all and (max-width: 896px) {
  .goods-ttl {
    font-size: 1.125rem;
  }
}
.goods-list {
  display: flex;
  gap: 20px;
  margin-top: 20px;
}
.goods-more {
  text-align: center;
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 2.75rem;
  font-style: italic;
  color: #fff;
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .goods-more {
    font-size: 1.25rem;
    margin-top: 24px;
  }
}
.goods-info {
  line-height: 1.75;
  margin-top: 32px;
}
@media all and (max-width: 896px) {
  .goods-info {
    margin-top: 24px;
  }
}

.gallery {
  position: relative;
}
.gallery .contents-avant07 {
  width: min(23.66vw, 454px);
  top: min(-16.15vw, -310px);
  left: 6.77vw;
}
@media all and (max-width: 1600px) {
  .gallery .contents-avant07 {
    left: 2.031vw;
  }
}
.gallery .contents-avant08 {
  width: min(15vw, 288px);
  top: min(29.17vw, 560px);
  right: 11.2vw;
}
@media all and (max-width: 1600px) {
  .gallery .contents-avant08 {
    right: 3.36vw;
  }
}
.gallery .contents-avant09 {
  width: min(17.55vw, 337px);
  bottom: min(36.46vw, 700px);
  left: 10.52vw;
}
@media all and (max-width: 1600px) {
  .gallery .contents-avant09 {
    left: 3.156vw;
  }
}
.gallery .contents-avant10 {
  width: min(21.25vw, 408px);
  bottom: min(4.06vw, 78px);
  right: 7.81vw;
}
@media all and (max-width: 1600px) {
  .gallery .contents-avant10 {
    right: 2.343vw;
  }
}
.gallery-outer {
  padding: 64px 0 80px;
  background: #D500FF;
}
@media all and (max-width: 896px) {
  .gallery-outer {
    padding: 32px 0 48px;
  }
}
.gallery-txt {
  word-break: keep-all;
  text-align: center;
  line-height: 1.75;
  margin-top: 24px;
}
@media all and (max-width: 896px) {
  .gallery-txt {
    margin-top: 16px;
  }
}
.gallery-list {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 24px;
}
@media all and (max-width: 896px) {
  .gallery-list {
    margin-top: 32px;
    gap: 12px;
  }
}
@media (hover: hover) {
  .gallery-list__item > a:hover {
    opacity: 1;
  }
}
.gallery-list__item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  aspect-ratio: 600/335;
}

.profile {
  position: relative;
}
.profile:has(.profile-acc01.is-opened) .contents-avant12, .profile:has(.profile-acc01.is-opened) .contents-avant13 {
  display: block;
}
@media all and (max-width: 1025px) {
  .profile:has(.profile-acc01.is-opened) .contents-avant12, .profile:has(.profile-acc01.is-opened) .contents-avant13 {
    display: none;
  }
}
.profile:has(.profile-acc02.is-opened) .contents-avant14, .profile:has(.profile-acc02.is-opened) .contents-avant15 {
  display: block;
}
@media all and (max-width: 1025px) {
  .profile:has(.profile-acc02.is-opened) .contents-avant14, .profile:has(.profile-acc02.is-opened) .contents-avant15 {
    display: none;
  }
}
.profile .contents-avant11 {
  width: min(23.13vw, 444px);
  top: min(5vw, 96px);
  left: 7.08vw;
}
@media all and (max-width: 1600px) {
  .profile .contents-avant11 {
    left: 2.124vw;
  }
}
.profile .contents-avant12 {
  display: none;
  width: min(24.22vw, 465px);
  top: min(48.23vw, 926px);
  right: 6.35vw;
}
@media all and (max-width: 1600px) {
  .profile .contents-avant12 {
    right: 1.905vw;
  }
}
.profile .contents-avant13 {
  display: none;
  width: min(22.55vw, 433px);
  top: min(75.94vw, 1458px);
  left: 8.44vw;
}
@media all and (max-width: 1600px) {
  .profile .contents-avant13 {
    left: 2.532vw;
  }
}
.profile .contents-avant14 {
  display: none;
  width: min(18.23vw, 350px);
  right: 9.48vw;
  bottom: min(81.35vw, 1562px);
}
@media all and (max-width: 1600px) {
  .profile .contents-avant14 {
    right: 2.844vw;
  }
}
.profile .contents-avant15 {
  display: none;
  width: min(18.13vw, 348px);
  left: 9.48vw;
  bottom: min(23.96vw, 460px);
}
@media all and (max-width: 1600px) {
  .profile .contents-avant15 {
    left: 2.844vw;
  }
}
.profile-outer {
  padding: 64px 0 80px;
  background: #00F0FF;
}
@media all and (max-width: 896px) {
  .profile-outer {
    padding: 32px 0 48px;
  }
}
.profile-acc {
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .profile-acc {
    margin-top: 32px;
  }
}
.profile-acc + .profile-acc {
  margin-top: 64px;
}
@media all and (max-width: 896px) {
  .profile-acc + .profile-acc {
    margin-top: 40px;
  }
}
.profile-trigger {
  padding: 28px 56px;
  text-align: center;
  border: 2px solid #000;
  border-radius: 9999px;
  position: relative;
}
@media all and (max-width: 896px) {
  .profile-trigger {
    padding: 20px 36px;
  }
}
.profile-trigger__en {
  font-family: "Jost", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 900;
  font-size: 3.75rem;
  line-height: 1.1;
}
@media all and (max-width: 896px) {
  .profile-trigger__en {
    font-size: 1.5rem;
  }
}
.profile-trigger__txt {
  display: inline-block;
  padding: 0 1em;
  background: #00F0FF;
  font-size: 1.25rem;
  line-height: 1.2;
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 50%;
}
@media all and (max-width: 896px) {
  .profile-trigger__txt {
    font-size: 0.875rem;
  }
}
@media all and (max-width: 480px) {
  .profile-trigger__txt {
    width: 10em;
  }
}
.profile-trigger__arrow {
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  right: 28px;
  translate: 0 -50%;
}
@media all and (max-width: 896px) {
  .profile-trigger__arrow {
    width: 18px;
    height: 18px;
    right: 16px;
  }
}
.profile-trigger__arrow img {
  width: 100%;
  max-width: none;
  vertical-align: top;
}
.profile-panel__wrap {
  padding: 64px 2px 2px 0;
  filter: drop-shadow(2px 2px 0 #000);
}
@media all and (max-width: 896px) {
  .profile-panel__wrap {
    padding-top: 40px;
  }
}
.profile-panel__container {
  padding: 50px 40px;
  border: 2px solid #000;
  border-radius: 40px;
  background: #fff;
  position: relative;
}
@media all and (max-width: 896px) {
  .profile-panel__container {
    padding: 24px 20px;
    border-radius: 24px;
  }
}
.profile-panel__container::before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  background: #fff;
  border: 2px solid #000;
  -webkit-clip-path: polygon(0 0, 100% 0, 0 100%);
          clip-path: polygon(0 0, 100% 0, 0 100%);
  rotate: 45deg;
  position: absolute;
  top: -17.5px;
  left: 50%;
  translate: -50% 0;
  transform: skew(5deg, 5deg);
}
@media all and (max-width: 896px) {
  .profile-panel__container::before {
    width: 24px;
    height: 24px;
    top: -11.5px;
  }
}
.profile-panel__catch {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.75;
}
@media all and (max-width: 896px) {
  .profile-panel__catch {
    font-size: 1.125rem;
  }
}
.profile-panel__txt {
  line-height: 1.75;
  margin-top: 20px;
}
@media all and (max-width: 896px) {
  .profile-panel__txt {
    margin-top: 16px;
  }
}
.profile-list {
  text-align: center;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media all and (max-width: 896px) {
  .profile-list {
    gap: 20px;
  }
}
@media all and (max-width: 480px) {
  .profile-list {
    grid-template-columns: repeat(1, 1fr);
  }
}
.profile-list__item {
  position: relative;
}
.profile-list__item::before {
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: -19.5px;
}
@media all and (max-width: 896px) {
  .profile-list__item::before {
    left: -9.5px;
  }
}
@media all and (max-width: 480px) {
  .profile-list__item::before {
    width: 100%;
    height: 1px;
    top: -9.5px;
    left: 0;
  }
}
.profile-list__item:first-of-type::before {
  content: none;
}
.profile-list__item dt {
  font-size: 1.25rem;
  color: #0085FF;
}
@media all and (max-width: 896px) {
  .profile-list__item dt {
    font-size: 0.875rem;
  }
}
.profile-list__item dd {
  margin-top: 16px;
  word-break: keep-all;
}
@media all and (max-width: 896px) {
  .profile-list__item dd {
    margin-top: 10px;
  }
}
.profile-inner {
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .profile-inner {
    margin-top: 32px;
  }
}
.profile-ttl {
  font-size: 1.625rem;
  font-weight: 600;
  margin-bottom: 10px;
}
@media all and (max-width: 896px) {
  .profile-ttl {
    font-size: 1.0625rem;
  }
}
.profile-txt {
  line-height: 1.75;
}
.profile-detail {
  line-height: 1.75;
}
.profile-detail > li {
  padding-left: 1em;
  position: relative;
}
.profile-detail > li::before {
  content: "★";
  color: #0085FF;
  position: absolute;
  top: 0;
  left: 0;
}
.profile-message {
  margin-top: 32px;
  background: #0085FF;
  color: #fff;
  padding: 32px;
  border-radius: 40px;
  border: 2px solid #000;
  box-shadow: 5px 5px 0 #000;
}
@media all and (max-width: 896px) {
  .profile-message {
    margin-top: 24px;
    padding: 24px 20px;
    border-radius: 24px;
  }
}
.profile-message__ttl {
  text-align: center;
  font-size: 1.625rem;
  font-weight: 500;
}
@media all and (max-width: 896px) {
  .profile-message__ttl {
    font-size: 1.0625rem;
  }
}
.profile-message__txt {
  line-height: 1.75;
  margin-top: 24px;
}
@media all and (max-width: 896px) {
  .profile-message__txt {
    margin-top: 16px;
  }
}
.profile-message__name {
  text-align: right;
  margin-top: 24px;
  font-size: 1.625rem;
  font-weight: 500;
}
@media all and (max-width: 896px) {
  .profile-message__name {
    margin-top: 16px;
    font-size: 1.0625rem;
  }
}
.profile-sns {
  text-align: center;
  margin-top: 48px;
  display: flex;
  justify-content: center;
  gap: 4.67cqw;
  flex-wrap: wrap;
}
@media all and (max-width: 896px) {
  .profile-sns {
    margin-top: 32px;
    gap: 24px 12px;
  }
}
.profile-sns__item {
  width: calc((100% - 9.34cqw) / 3);
}
@media all and (max-width: 896px) {
  .profile-sns__item {
    width: calc((100% - 24px) / 3);
  }
}
@media all and (max-width: 480px) {
  .profile-sns__item {
    width: 100%;
  }
}
.profile-sns__item.--instagram .profile-sns__btn {
  background: linear-gradient(180deg, #AF328A 0%, #CF3372 100%);
}
@media all and (max-width: 480px) {
  .profile-sns__img img {
    width: 100px;
  }
}
.profile-sns__btn {
  word-break: keep-all;
  margin-top: 24px;
  padding: 0.5em;
  background: #000;
  color: #fff;
  font-size: 1.0625rem;
  font-weight: 300;
  border-radius: 9999px;
}
@media all and (max-width: 896px) {
  .profile-sns__btn {
    margin-top: 16px;
    font-size: 0.75rem;
  }
}
@media all and (max-width: 480px) {
  .profile-sns__btn {
    margin-inline: auto;
    max-width: 150px;
  }
}

.contact {
  position: relative;
}
.contact .contents-avant16 {
  width: min(17.96vw, 345px);
  right: 9.9vw;
  bottom: min(10.31vw, 198px);
}
@media all and (max-width: 1600px) {
  .contact .contents-avant16 {
    right: 2.97vw;
  }
}
.contact .contents-girl03 {
  width: min(6.72vw, 129px);
  top: min(1.04vw, 20px);
  left: 14.48vw;
}
@media all and (max-width: 1600px) {
  .contact .contents-girl03 {
    left: 4.344vw;
  }
}
.contact-outer {
  padding: 64px 0 100px;
  background: #EAEAEA;
}
@media all and (max-width: 896px) {
  .contact-outer {
    padding: 32px 0 64px;
  }
}
.contact-contents {
  max-width: 540px;
  margin-inline: auto;
  margin-top: 24px;
}
@media all and (max-width: 896px) {
  .contact-contents {
    max-width: 360px;
  }
}
.contact-txt {
  line-height: 1.75;
}
.contact-btn {
  margin-top: 40px;
}
@media all and (max-width: 896px) {
  .contact-btn {
    margin-top: 32px;
  }
}
.contact-btn__link {
  padding: 32px;
  text-align: center;
  display: block;
  background: #fff;
  border: 2px solid #000;
  border-radius: 9999px;
  font-family: "Dela Gothic One", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.125rem;
  line-height: 1.3;
}
@media all and (max-width: 896px) {
  .contact-btn__link {
    padding: 24px;
    font-size: 1.75rem;
  }
}